ul{
    position: absolute;
    top: 20px;
    right: 20px;
    margin: 0;
    padding: 0;
    width: 100px;
    height: 30px;
    z-index: 1;
    border: 1px solid #000;
    cursor: pointer;
    overflow: hidden;
  }
  ul li{
    list-style: none;
    height: 60px;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    transition: 0.5s;
    color: #000;
  }
  ul.active li{
    transform: translateY(-30px);
  }
  ul li span{
    display: block;
    height: 30px;
    width: 100%;
    line-height: 30px;
  }
  ul li span:nth-child(1)
  {
    background: #262626;
    color: #fff;
  }
  body.dark{
    background: #262626;
    color: #fff;
  }
  p.dark{
    color: rgb(255, 255, 255);
  }
  .panel.dark{
    background: rgb(133, 133, 133);
  }